How to install libqtscript4-uitools on Debian 9 (Stretch)